@charset "utf-8";
body {
	background-color: #FFF2DF;
	font-size: 95%;
}
#topImg {
	width: 820px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	padding: 20px;
}
#topImg p {
	line-height: 140%;
	width: 310px;
	margin-right: auto;
	margin-left: auto;
}
#topImg h1 {
	width: 310px;
	margin-right: auto;
	margin-left: auto;
}
#topImg .slider img{
	width:350px;
	height:auto;
}
#menu ul li {
	float: left;
}
#menu {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	margin-top: 0px;
}
#mainC {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}

#l {
	width: 550px;
	float: left;
}
#r {
	float: right;
	width: 285px;
}
#mainC h2 {
	margin-bottom: 15px;
}

#oshirase ul li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 140%;
}
#shopping {
	background-color: #FFF;
	border: 5px solid #333;
	margin-bottom: 7px;
	margin-top: 20px;
}
#shopping #shoppingBox {
	width: 263px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
#shopping #shoppingBox img {
	margin-bottom: 10px;
}
#shopping #shoppingBox p {
	font-size: 83%;
	line-height: 140%;
	margin-bottom: 15px;
}
#banner ul li {
	margin-bottom: 7px;
}
#footLine {
	margin-top: 50px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#footArea {
	font-size: 80%;
	color: #666;
	text-align: center;
	padding: 10px;
}
#headArea {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	padding-top: 10px;
}
#headLogo {
	float: left;
	width: 194px;
}
#goHome {
	float: right;
	width: 143px;
	margin-top: 41px;
}
#prof ul li {
	line-height: 160%;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 1ex;
}
#tenpoProf p strong {
}

#tenpo h3,#prof h3 {
	font-size: 110%;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 10px;
}
#access {
	line-height: 150%;
}
#tenpoProf p {
	line-height: 160%;
}
#tenpoProf p strong {
	font-size: large;
	font-weight: bold;
}
.event {
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	line-height: 140%;
}
.event h3 {
	background-color: #C2E0F1;
	padding: 3px;
	text-align: center;
	font-weight: bold;
	font-size: large;
	margin-bottom: 5px;
	color: #1E7BAE;
}
.event h4 {
	color: #1E7BAE;
	font-weight: bold;
	text-align: center;
	font-size: large;
	margin-bottom: 10px;
}
.event strong {
	font-weight: bold;
}

#chuu {
	padding: 0px;
	font-size: 85%;
	text-align: right;
	width: 880px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#kyoushitsuPhoto {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

#kyoushitsuPhoto ul li {
	list-style-type: none;
	margin: 8px;
	padding: 0px;
	float: left;
	font-size: 90%;
}
#kyoushitsuPhoto ul li img {
	padding: 5px;
	border: 1px solid #999;
	background-color: #FFF;
}
#kyoushitsuPhoto ul {
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#yotei {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	border: 3px double #3194CE;
	padding: 10px;
	margin-bottom: 20px;
	margin-top: 10px;
}
#yotei h3 {
	padding: 0px;
	color: #3194CE;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.kyoushitsu h3 {
	background-color: #C2E0F1;
	padding: 3px;
	text-align: center;
	font-weight: bold;
	font-size: large;
	margin-bottom: 5px;
	color: #3394CD;
}.kyoushitsu {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.kyoushitsu p {
	line-height: 140%;
}
#kaiPhoto {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	line-height: 140%;
	font-size: 90%;
	margin-bottom: 20px;
}
#kaiPhoto tr td {
	padding: 5px;
}
.kyoushitsu ul li {
	line-height: 140%;
	list-style-position: inside;
	list-style-type: disc;
	padding-left: 1ex;
}
#yotei h4 {
	font-size: large;
	color: #3194CE;
	margin-bottom: 10px;
}
#footArea a {
	color: #666;
	text-decoration: none;
}
#jiten {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	line-height: 140%;
}
#jiten tr td {
	padding: 10px;
}

#jiten h3 {
	font-size: large;
	font-weight: bold;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #3394CD;
	margin-bottom: 10px;
	padding-bottom: 3px;
	padding-top: 5px;
	padding-left: 1ex;
}
#mainC #tenpo strong {
	font-size: large;
	font-weight: bold;
	line-height: 120%;
}
#tenpoPhoto tr td {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#coverBack {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
#coverBack #back {
	width: 143px;
	margin-right: 0px;
	margin-left: auto;
	margin-top: 15px;
}
#link {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
#link table tr td {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#QA {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
}
#QA .a {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3394CD;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	
	line-height: 150%;
}
#QA .q {
	background-color: #D8EBF5;
	padding: 10px;
}
#QA h3 {
	font-size: large;
	font-weight: bold;
	margin-bottom: 20px;
}
